import { axios } from '@/utils/request'
// 获取列表
export function List(parameter) {
  return axios({
    url: '/business/party/list',
    method: 'post',
    data: parameter
  })
}
// 修改状态
export function SetStatus(parameter) {
  return axios({
    url: '/business/party/setstatus',
    method: 'post',
    data: parameter
  })
}
// 提交
export function Submit(parameter) {
  return axios({
    url: '/business/party/submit',
    method: 'post',
    data: parameter
  })
}
// 删除
export function Delete(parameter) {
  return axios({
    url: '/business/party/delete',
    method: 'post',
    data: parameter
  })
}
